Subject: [bug#77304] [PATCH v2] gnu: ruby-3.1.7: Upgrade to 3.1.7 [fixes CVE-2024-{27280, 27281, 27282}, CVE-2025-{27219, 27220, 27221}]

From: Remco van 't Veer <[email-masked]>
Date: Thu, 27 Mar 2025 16:42:24 +0100

2025/03/27, Nicolas Graves:

> On 2025-03-27 14:08, Remco van t. Veer wrote:
>
>> 2025/03/27, Nicolas Graves:
>>
>>> This should be applied on the ruby-team branch.
>>
>> Does that also mean a graft is not needed?
>
> On ruby-team, no, they will be rebuilt.

To be honest, I was not aware of the ruby-team branch.  Looking at it, I
assume this patch and the other two (bug#77308 and bug#77309) will not
apply on this branch.  Should I close this and the other two bugs and
create new ones for 3.1.7 and 3.2.8 for the ruby-team branch?